Description

Les citoyens ont du mal définir ce qu'est le Parti Pirate et ses valeurs, c'est pour cela qu il est important de definir un consensus

politique qui résume ce qu'est être pirate. Chaque nouveau adhérent s'engage par son fonction de pirate a être en accord avec cela.

1 Inviolabilité de la dignité humaine. Chaque personne a la même valeur et le même droit de vivre librement. Aucune discrimination

en raison de critère comme la race, l’ethnie, l’âge, la religion, l’origine géographique ou sociale, le sexe ou le genre, les préférences

affectives, les handicaps physiques ou mentaux n’est tolérable.

2. Chaque personne a le droit de s'épanouir librement et de pratiquer toute activité professionnelle ou de loisir, dans la mesure où

celle-ci ne nuit pas aux droits ou aux moyens de subsistance d'autrui. Personne ne peut être contraint d’effectuer un travail ou un

service.

3. Chaque personne a droit à une existence sécurisée par la société, qui permet aussi la participation à la vie sociale et politique,

ainsi que la formation continue durant toute sa vie selon ses capacités.  Chacun a le droit de bénéficier de la prospérité, même sans

une participation propre. L'ordre économique et la redistribution se font dans l’intérêt du bien-être des plus pauvres. Chaque

personne a le droit de posséder des biens.  Chaque personne et chaque entreprise contribue cependant selon sa capacité

économique, de manière progressive, à la collectivité.

4 Les enfants doivent être éduqués à devenir des personnes indépendantes, libres et à l’esprit critique. Ils ont droit à une protection

spéciale contre la violence et les abus, le droit à une éducation complète, et le droit de connaître, indépendamment de leurs parents,

différentes visions du monde - sous réserve de considérations éthiques - et de se former librement la leur.

5 Tous les genres sont égaux. L’égalité des salaires et des chances en particulier doit être instaurée. Les salaires, les tâches et les

évaluations faites par les employeurs publics comme privés doivent être transparents. La ségrégation et la discrimination qui

empêchent l'égalité sont proscrits. Les institutions publiques ne propagent pas de modèles de répartition des rôles et autres

stéréotypes genrés obsolètes.

6 La protection des conditions de base de l’existence humaine, en particulier le climat et  l’environnement, est prioritaire par rapport à

la prospérité et à la liberté d’entreprise qui irait au-delà de la subsistance nécessaire à un être humain. Lorsque des incitations

financières et des programmes d’investissement importants ne suffisent pas à protéger l’environnement, des obligations ou des

interdictions peuvent être promulguées.

7 La connaissance et la culture doivent être librement accessibles à tous.  Une rétribution appropriée des auteurs a lieu hors de tout

monopole. La société contribue largement à la recherche et la connaissance publique, dans le but de promouvoir à la fois le

développement libre de chaque personne et le progrès de l’Humanité dans son ensemble.

8 Chaque personne a le droit d’exprimer librement son opinion. Les opinions blessantes, menaçantes ou discriminatoires ne relèvent

pas plus de  la liberté d’opinion, que les appels à la haine, à la discrimination et à la violence contre d’autres êtres ou groupes

humains ou les allégations mensongères. Le droit de s’exprimer anonymement ne peut être limité que par la suppression des

déclarations illégales après un examen approfondi de la part d'une autorité judiciaire.

9 Tout être humain a le droit de circuler librement dans tous les pays et de s’installer partout sans subir de discrimination. La

discrimination fondée sur la nationalité est interdite, à l'exception du droit de vote et d’éligibilité. Toute personne ayant vécu quelques

années dans le pays et respecté le système juridique a le droit d’en acquérir la citoyenneté sans procédure étatique excessive.

10. Une sécurité absolue ou une illusoire augmentation du sentiment de sécurité au détriment des libertés n'est pas souhaitable. La

liberté individuelle ne devrait pas être restreinte à titre préventif, à l’exception des comportements ou actes préparatoires concrets et

punissables.  Seuls des dangers graves et vraisemblablement imminents peuvent justifier que beaucoup de personnes soient

impactées par des mesures de sécurité de masse.

11 Toute personne est considérée comme innocente jusqu'à ce qu'elle soit condamnée par un tribunal indépendant pour un acte

punissable par la loi. L'acte d'accusation doit prouver le fait et la culpabilité au-delà de tout doute. Tout accusé a le droit de refuser

de participer à la procédure pénale sans que cela lui soit préjudiciable. Les sanctions et les mesures doivent être mesurées et

proportionnelles aux dommages. La peine de mort et d'autres peines à vie sont inadmissibles. Les mesures restrictives doivent être

levées si leur nécessité n’existe plus.

12 Toute personne a le droit de faire examiner par des tribunaux indépendants tout acte d'autorité publique la concernant, ainsi que

tout décret abstrait ou général. En particulier, les tribunaux et les juges doivent être indépendants du gouvernement, du parlement et

des partis politiques. Le pouvoir judiciaire doit être organisé et équipé de manière à permettre une recherche rapide et complète de

la vérité.

13 Toute personne a le droit de décider librement et sans contrainte économique des informations la concernant. Les processus

publics et privés doivent être conçus de manière à traiter le moins possible de données à caractère personnel. La surveillance de

masse et la surveillance sans suspicion suffisante sont inadmissibles. Les appareils informatiques ou autres permettant de traiter les

données  de chaque être humain sont absolument protégés.

24 October 2023 1/3



14 La société est façonnée par des moyens démocratiques à travers la constitution et les lois. Tout citoyen a le droit de participer

sans discrimination à la communauté dans laquelle il réside, par  vote libre et égal, candidature, initiative, référendum ou pétition.

Les minorités doivent également avoir le droit de soumettre toute décision générale abstraite au peuple pour un vote libre. Les

procédures de contrôle garantissent que toutes les minorités sont représentées dans les pouvoirs législatif et exécutif, dans la

mesure du possible en raison de leur taille. L'État est libre de religion et ne privilégie aucune communauté religieuse.

15 Chacun a le droit d'être informé à tout moment de toutes les actions des autorités, dans la mesure où cela ne porte pas atteinte

aux droits fondamentaux d'autrui. Les autorités sont tenues de travailler de manière à ce que la transparence soit toujours possible.

Les organisations impliquées dans les processus politiques rendent leur financement public.

16 La politique étrangère n'utilise que des moyens pacifiques et a pour objectif premier de protéger les droits de l'homme et

l'environnement sur toute la planète. Les armes et la technologie de surveillance ne sont exportées que vers des États qui respectent

les droits de l'homme et le droit de la guerre au moins aussi bien que l'État exportateur. Les habitants de chaque territoire ont le droit

de décider librement de l'indépendance de leur territoire vis-à-vis d'un Etat.

________________________

Die Bürger haben Schwierigkeiten, zu definieren, was die Piratenpartei und ihre Werte sind, weshalb es wichtig ist, einen politischen

Konsens zu definieren, der zusammenfasst, was es bedeutet, ein Pirat zu sein. Jedes neue Mitglied verpflichtet sich durch seine

Funktion als Pirat, damit einverstanden zu sein.

1 Die Würde des Menschen ist unantastbar. Jeder Mensch ist gleich viel Wert und hat das

gleiche Recht in Freiheit zu leben. Diskriminierung aufgrund von Rasse, Ethnie, Alter, Re-

ligion, geographischer oder sozialer Herkunft, biologischem oder sozialem Geschlecht,

sexuellen Vorlieben, körperlicher oder geistiger Behinderung ist unzulässig.

2 Jeder Mensch hat das Recht, sich frei zu entfalten und jedem Beruf und jeder Frei-

zeitaktivität nachzugehen, solange er damit nicht die Rechte oder die Lebensgrundla-

ge anderer Menschen beeinträchtigt. Niemand kann zu einer Arbeit oder zum Dienst

gezwungen werden.

3 Jeder Mensch hat das Recht auf eine durch die Gemeinschaft gesicherte Existenz, wel-

che auch die Teilnahme am sozialen und politischen Leben ermöglicht, sowie auf kos-

tenlose, lebenslange Bildung entsprechend seinen Fähigkeiten. Jeder Mensch hat auch

ohne eigene Leistung das Recht am Wohlstand teilzuhaben. Wirtschaftsordnung und

Umverteilung maximieren den Wohlstand der Ärmsten. Jeder Mensch hat das Recht

Eigentum zu besitzen. Jeder Mensch und jedes Unternehmen trägt aber nach seiner

wirtschaftlichen Leistungsfähigkeit progressiv mehr zur Gemeinschaft bei.

4 Kinder sind zu freien, selbstständig denkenden und kritischen Menschen heranzuzie-

hen. Sie haben das Recht auf besonderen Schutz vor Gewalt und Missbrauch, das Recht

auf eine umfassende Bildung, sowie das Recht, unabhängig von den Eltern verschie-

dene Weltanschauungen unter ethischer Betrachtung kennenzulernen und sich ihre

eigene frei zu bilden.

5 Alle Geschlechter sind gleichzustellen. Insbesondere ist Lohn- und Chancengleichheit

herzustellen. Löhne, Aufgaben und Leistungsbewertungen durch öffentliche und priva-

te Arbeitgeber sind transparent zu machen. Segregation und Diskriminierung zur Errei-

chung von Gleichstellung sind unzulässig. Öffentliche Institutionen haben keine veral-

teten Rollenbilder und Geschlechterklischees zu verbreiten.

6 Der Schutz der Existenzgrundlage der Menschheit, insbesondere des Klimas und der

Umwelt hat Priorität vor dem Wohlstand und der freien Entfaltung jenseits der zu si-

chernden Existenz jedes Menschen. Nur wo starke finanzielle Anreize und Investitions-

programme die Umwelt nicht genügend schützen können, sollen Gebote und Verbote

zum tragen kommen.

7 Wissen und Kultur sind für alle Menschen frei verfügbar. Die angemssene Vergütung

der Schaffenden erfolgt ohne Monopolrechte. Die Gemeinschaft betreibt öffentliche

Wissenschaft mit grossem Aufwand mit dem Ziel die freie Entfaltung jedes einzelnen

Menschen und den Fortschritt der Menschenheit insgesamt zu fördern.

8 Jeder Mensch hat das Recht, seine Meinung frei zu äussern. Beleidigende, bedrohen-

de und diskriminierende Äusserungen fallen jedoch ebenso wenig unter die Meinungs-

freiheit, wie Aufrufe zum Hass, zu Diskriminierung und Gewalt gegen andere Men-

schen und Menschengruppen sowie falsche Tatsachenbehauptungen. Das Recht, sich

anonym zu äussern kann nur dadurch eingeschränkt werden, dass rechtswidrige Äus-

serungen nach sorgfältiger Abwägung einer richterlichen Behörde gelöscht werden.

9 Jeder Mensch hat das Recht, sich frei durch alle Länder zu bewegen und überall frei von

Diskrminierung niederzulassen. Diskriminierung aufgrund der Staatsangehörigkeit ist

mit Ausnahme des Stimm- und Wahlrechts unzulässig. Jeder Mensch, der wenige Jahre

im Land gelebt hat und die Rechtsordnung beachtet hat das Recht, die ohne Schikane

die Staatsangehörigkeit zu erwerben.

10 Absolute Sicherheit oder blosse Steigerung der gefühlten Sicherheit auf Kosten der

Freiheit ist nicht erstrebenswert. Die Freiheit einzelner Menschen darf nicht präventiv

eingeschränkt werden, ausser durch Strafbarkeit konkreter Vorbereitungshandlungen.

Nur schwere und wahrscheinlich eintretende Gefahren können die Beeinträchtigung

vieler Menschen durch Sicherheitsmassnahmen rechtfertigen.
11 Jeder Mensch gilt bis zur Verurteilung durch ein unabhängiges Gericht wegen einer

durch das Gesetz unter Stafe gestellten Tat als unschuldig. Die Anklage hat die Tat und

Schuld zweifelsfrei zu beweisen. Jeder beschuldigte Mensch hat das Recht seine Mit-

wirkung am Strafverfahren zu verweigern, ohne dass ihm dies zum Nachteil gereicht.

Strafen und Massnahmen müssen Tat- und Schuldangemessen sein. Die Todesstrafe

und andere Strafen bis ans Lebensende sind unzulässig. Freiheitseinschränkende Mass-

nahmen müssen aufgehoben werden, wenn ihre Notwendigkeit nicht mehr gegeben

ist.

12 Jeder Mensch hat das Recht, jede ihn betreffende Handlung einer Behörde sowie alle

generell-abstrakten Erlasse von unabhängigen Gerichten prüfen zu lassen. Gerichte und

Richter müssen insbesondere von Regierung, Parlament und politischen Parteien un-

abhängig sein. Die Justiz ist so auszugestalten und auszustatten, dass eine rasche und

umfassende Wahrheitsfindung möglich ist.

13 Jeder Mensch hat das Recht, die über die ihn betreffende Information frei und ohne

wirtschaftliche Zwänge zu bestimmen. Staatliche und private Prozesse sind so zu ge-

stalten, dass möglichst wenige Personendaten verarbeitet werden. Massenhafte Über-

wachung und solche ohne hinreichenden Tatverdacht ist unzulässig. Die persönlichen

Datenverarbeitungsgeräte eines jeden Menschen sind absolut geschützt.

14 Gestaltung der Gesellschaft erfolgt mit demokratischen Mitteln durch Verfassung und

Gesetze. Jeder Staatsbürger hat das Recht, ohne Diskriminierung durch seine freie und

gleiche Stimme sowie Kandidatur, Initiative, Referendum und Petition die Gemeinwe-

sen an seinem Wohnort mitzugestalten. Auch Minderheiten müssen das Recht haben,

jede generell-abstrakte Entscheidung dem Volk zur freien Abstimmung vorlegen zu las-

sen. Wahrverfahren sorgen dafür, dass soweit auf grund der Grösse möglich alle Minder-

heiten in den Legislativen und Exekutiven vertreten sind. Der Staat ist frei von Religion

und privilegiert keine Religionsgemeinschaft.

15 Jeder Mensch hat das Recht, sich über alle Handlungen der Behörden jederzeit zu in-

formieren, soweit die Grundrechte anderer Menschen dies zulassen. Die Behörden sind

verpflichtet, so zu arbeiten, dass Transparenz jederzeit einfach möglich ist. Die an politi-

schen Prozessen beteiligten Organisationen legen ihre Finanzierung offen.

16 Die Aussenpolitik bedient sich ausschliesslich friedlicher Mittel und hat primär zum

Ziel, die Menschenrechte und die Umwelt auf dem gesamten Planeten zu schützen.

Waffen und Überwachungstechnik werden nur an Staaten exportiert, welche die Men-

schenrechte und Kriegsrecht mindestens so gut beachten wie der exportierende Staat.

Die Bewohner eines jeden Gebietes haben das Recht, über die Unabhängigkeit ihres

Gebietes von einem Staat frei zu entscheiden.

History

#1 - 06 September 2019 09:45 - ariane

Je soutiens cette motion.

#2 - 10 September 2019 14:35 - madhatter

- Status changed from New to Tabled

La motion est valablement soutenue et ne contrevient ni au statuts du PPS, ni au droit suisse, ni aux valeurs démocratiques du PPS.

La motion sera ajoutée à l'ordre du jour.

Der Antrag wird gültig unterstützt und verstösst nicht gegen die Statuten des PPS, das Schweizer Recht oder die demokratischen Werte des PPS.

Bewegung unterstützt von zwei Piraten.

Der Antrag wird auf die Tagesordnung gesetzt.

#3 - 27 November 2019 22:48 - jorgo

- Assignee deleted (egermond)

- Target version changed from PV 2019.3 to PV 2019.4

Gemäss Beschluss der PV 2019.3 wurde der Antrag auf die nächste PV verschoben.

Es fehlt eine brauchbare Deutsch-Übersetzung und der Antragsteller ist nicht mehr Mitglied der PPS.

Die PV soll über die Traktandierung beschliessen.

#4 - 07 December 2019 23:35 - jorgo

- Status changed from Tabled to Withdrawn

Der Antrag wurde an der PV 2019.4 von der Traktandenliste gestrichen und unerledigt abgeschrieben. Bei Bedarf können die Motionäre für eine

kommende PV den Antrag erneut stellen.
